Activity log for bug #1661268

Date Who What changed Old value New value Message
2017-02-02 14:44:27 Ben Swartzlander bug added bug
2017-02-03 15:46:24 OpenStack Infra manila: status New In Progress
2017-02-03 15:46:24 OpenStack Infra manila: assignee Valeriy Ponomaryov (vponomaryov)
2017-02-03 16:41:51 Ben Swartzlander manila: milestone pike-1
2017-08-02 13:16:58 Ben Swartzlander manila: status In Progress Fix Released